/* CSS Document */

#top{ width:100%; height:168px;  border-top:2px solid #00257b;}

.top_head{ width:1000px; margin:auto; height:118px; overflow:hidden; }
.top_head .logo{ width:263px; height:61px; float:left; margin-top:27px;}
.top_right{ float:right; width:330px; margin-top:35px;}
.top_head .lang{ width:58px; height:14px; float:right; }
.top_head .search{ width:210px; height:25px; background:url(../images/search_bg.png) no-repeat; float:right; margin-top:10px;}
.top_head .key{ border:0px; margin-top:2px; margin-left:1px; float:left; width:172px; overflow:hidden; height:21px; border:none; line-height:21px; font-size:14px; color:#999;}
.top_head .button{ float:right;  border:0px; width:29px; height:21px; margin-top:2px; margin-right:2px;}

.funcsection{ width:118px; overflow:hidden; float:left; margin-top:10px;}
.top_head .tools{ width:108px; height:23px; border:1px solid #d8d8d8; clear:both; float:left;}
.langToolsList{ width:108px; list-style:none; margin:0; padding:0;  position:absolute; z-index:9900; }
.langToolsList li{ width:100%; line-height:23px; text-indent:10px; background:url(../images/lang_ico.png) no-repeat 90px 10px; position:relative; cursor:pointer; z-index:110; }
.langToolsList li ul{ width:108px; list-style:none; margin:0; padding:3px 0; border:1px solid #dfdfdf; background:#fff; position:absolute; left:-1px; top:23px; z-index:200; display:none; }
.langToolsList li ul li{ width:100%; line-height:24px; cursor:default; background:none; }
.langToolsList li:hover ul{ display:block; }

#top .nav{ width:100%; height:50px; background:#00257b;}
#top .nav ul{ width:1000px; margin:auto; height:inherit;}
#top .nav ul li{ float:left; width:111px; line-height:50px; text-align:center; position:relative; z-index:500;}
#top .nav ul li a{ color:#fff; height:50px; display:block; font-size:14px;}
#top .nav ul li:hover{ background:#05a0e1;}
#top .nav ul li.on{ background:#05a0e1;}
#top .nav ul li ul{ width:170px; list-style:none; margin:0; padding:0; position:absolute; top:50px; left:0; z-index:550; display:none; }
#top .nav ul li ul li{ width:100%; line-height:36px; background:#00257b; opacity:0.7; border-bottom:1px solid #ccc;}
#top .nav ul li ul li:hover{ background:#05a0e1;}
#top .nav ul li ul li a{ width:100%; height:36px; padding:0; text-align:left; font-size:12px; text-indent:30px; }
#top .nav ul li:hover ul{ display:block; }

#banner {width:100%; overflow:hidden; }
.mainbanner{height:500px;overflow:hidden; position:relative; }
.mainbanner_window{left:50%;width:1920px;height:500px;overflow:hidden;margin-left:-960px;position:absolute;}
.mainbanner_window ul{width:999999px;height:500px;position:relative; list-style:none; margin:0px; padding:0px;}
.mainbanner_window li{background:#fff;width:1920px;height:500px;text-align:center;font-size:0px;float:left;display:inline;}
.mainbanner_list{left:50%;top:455px;width:60px;height:10px;margin:0 0 0 -30px; padding:0; list-style:none; position:absolute; }
.mainbanner_list li{width:20px;height:13px;overflow:hidden;float:left;display:inline; }
.mainbanner_list a{background:url(../images/h1.png) no-repeat center top;width:13px;height:13px;line-height:13px; margin:0 5px; overflow:hidden;text-align:center;color:rgb(255, 255, 255);font-size:12px;font-weight:700;float:left;display:inline-block;}
.mainbanner_list li.active a{background:url(../images/h2.png) no-repeat center top;text-decoration:none;}
.mainbanner_list li a:hover{background:url(../images/h2.png) no-repeat center top;text-decoration:none;}

.index_news{ width:100%; height:40px;-moz-box-shadow: 0px 2px 5px #ccc; box-shadow: 0px 2px 5px #ccc; position: relative; z-index:9;}
.inews{ width:1000px; height:45px; margin:0 auto; overflow:hidden; }
.inewsL{ height:40px; line-height:40px; clear:both; float:left; padding-right:20px; font-size:14px; font-weight:bold; color:#00257b;  }
#inewsDiv{ width:750px; height:20px; float:left; margin:10px 0 0 10px; overflow:hidden; }
.inewsR{ height:40px; line-height:40px; float:right; padding:0 15px; overflow:hidden; }

#inewsList{ width:100%; list-style:none; margin:0; padding:0; }
#inewsList li{ width:100%; height:20px; line-height:20px; background:url(../images/dian.gif) no-repeat left center; text-indent:12px; float:left; font-size:12px; color:#767676; overflow:hidden; }
#inewsList li span{ margin:0 0 0 20px; }

.main{ width:100%; height:540px; background:#f5f5f5;}
.main_content{ width:1000px; margin:auto; height:inherit; overflow:hidden; padding:30px 0px;}

.news_products{ width:315px; height:260px; float:left;}
.news_p_title h3{ color:#00257b; font-size:18px; font-weight:normal;}
.news_p_title span{ float:right; margin-top:10px;}
.news_p_nr li{ border-bottom:1px solid #ccc; padding:25px 0; width:315px; height:80px;  }
.news_p_nr li .left01{ width:120px; height:80px; float:left; padding:0; margin:0; display:block;}
.news_p_nr li dl{ width:172px; float:right; line-height:20px; display:block; padding:0; margin:0}

.hot_products{ width:390px; height:260px; float:left; margin-left:30px;}
.hot_products h3{ color:#00257b; font-size:18px; font-weight:normal;}
.hot_products span{ float:right; margin-top:10px;}
.hot_p_nr{ margin-top:26px;}

.slider_wrap{position:relative;width:390px;height:200px;}
#contentList li{float:left; width:390px;position:relative;}
#contentList li IMG{width:160px;height:107px; margin-top:50px;}
.mask{width:160px;height:200px;float:left;display:block; background:url(../images/pic2.png) no-repeat;}
.comt{width:210px;height:200px; float:right;text-align:left; display:block;}
.comt H3{font-size:16px;margin-top:15px;}
.comt H3 a{ color:#000; font-weight:bold;} 
.comt P{font-size:12px;margin-bottom:8px;line-height:20px; color:#000;}
#previewList{position:absolute;bottom:5px;right:5px;}
#previewList li{float:left;width:20px;height:20px;background: url(../images/h22.png) no-repeat center;color:#fff;text-align:center;cursor:pointer;overflow:hidden; margin:0 2px;}
#previewList li:hover,#previewList li.active{background: url(../images/h11.png) no-repeat center;color:#FFFFFF;width:20px;height:20px;font-size:12px;}

.tj_case{ width:230px; height:260px; float:right;}
.tj_c_title h3{ color:#00257b; font-size:18px; font-weight:normal;}
.tj_c_title span{ float:right; margin-top:10px;}
.tj_c_nr { margin-top:26px;}
.tj_c_nr span{ width:230px; height:130px; position:relative;}
.tj_c_nr span .tu_title{ position:absolute; bottom:0px; width:230px; height:40px; line-height:40px; background:#000; opacity:0.7; color:#fff; text-align:center;}
.tj_c_nr p{ line-height:18px; margin-top:8px;}

.bottom_nav{ width:1000px; height:160px; overflow:hidden; background:url(../images/xian.gif) no-repeat top; position: relative; margin-top:45px; padding-top:40px;}
.b_about{ width:155px; float:left;}
.b_about ul h3{ font-size:14px; color:#00257b; font-weight:normal;}
.b_about ul li{ line-height:26px;}
.b_products{ width:155px; float:left;}
.b_products ul h3{ font-size:14px; color:#00257b; font-weight:normal;}
.b_products ul li{ line-height:26px;}
.b_news{ width:155px; float:left;}
.b_news ul h3{ font-size:14px; color:#00257b; font-weight:normal;}
.b_news ul li{ line-height:26px;}
.b_faq{ width:155px; float:left;}
.b_faq ul h3{ font-size:14px; color:#00257b; font-weight:normal;}
.b_faq ul li{ line-height:26px;}
.b_job{ width:155px; float:left;}
.b_job ul h3{ font-size:14px; color:#00257b; font-weight:normal;}
.b_job ul li{ line-height:26px;}

.erweima{ width:200px; position:absolute; right:5px; top:40px; text-align:center; line-height:24px}
.erweima img{ display:block; margin:0 auto; }


#footer{ width:100%; height:107px; background:#383737; padding-top:15px;}
#footer p{ text-align:center; color:#fff; line-height:28px;}
#footer p a{ color:#fff;}